<?php

namespace Planaday\Entities\Booking\Form\Students;

enum StudentFieldsEnum: string {
	case Gender = 'gender';
	case Initials = 'initials';
	case FirstName = 'first_name';
	case NickName = 'nick_name';
	case Prefix = 'prefix';
	case LastName = 'last_name';
	case MaidenName = 'maiden_name';
	case Address = 'address';
	case Email = 'email';
	case PhoneNumber = 'phone_number';
	case BirthDate = 'birth_date';
	case BirthPlace = 'birth_place';
	case CompanyPosition = 'company_position';
	case CostCenterCode = 'cost_center_code';
	case EmployeeNumber = 'employee_number';
	case InternalReference = 'internal_reference';
	case AdditionalRemark = 'additional_remark';
	case Code95 = 'code95';
	case Soob = 'soob';
	case ExtraFields = 'extra_fields';
}
